# Class ContentSteeringParsedEvent

#### Hierarchy

- ContentSteeringEvent
  - ContentSteeringParsedEvent

#####
Index

### Constructors

constructor

### Properties

contentSteeringInfo
contentSteeringManifest
type

## Constructors

### constructor

- new ContentSteeringParsedEvent(contentSteeringInfo, contentSteeringManifest): ContentSteeringParsedEvent

- #### Parameters

  - contentSteeringInfo: ContentSteeringInfo
  - contentSteeringManifest: ContentSteeringManifest

  #### Returns ContentSteeringParsedEvent

  Overrides ContentSteeringEvent.constructor

## Properties

### `Readonly` contentSteeringInfo

contentSteeringInfo: ContentSteeringInfo

Inherited from ContentSteeringEvent.contentSteeringInfo

### `Readonly` contentSteeringManifest

contentSteeringManifest: ContentSteeringManifest

### `Readonly` type

type: "contentsteeringparsed" = Events.ContentSteeringParsed

Overrides ContentSteeringEvent.type